/* ExternalLinkIcon stack 1.1.2 */

#stacks_in_13 a.mwdExternalLink {
	background: url(../files/el_icons/blue-dark/blue-dark-1-l.png) no-repeat right center;
	padding-right: 16px;
	margin-right: 1px;
}

#stacks_in_13-no-old-ie a[rel*='external'].NoLinkIcon, #stacks_in_13-no-old-ie a[href^='http'].NoLinkIcon, #stacks_in_13-no-old-ie a[href^='www'].NoLinkIcon {
	background: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
/* End of ExternalLinkIcon stack */#stacks_in_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4 #jwresp_col2_stacks_in_4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4 #jwresp_col1_stacks_in_4,#stacks_in_4 #jwresp_col2_stacks_in_4{width:100%;float:none;display:block}#stacks_in_4 #jwresp_col1_stacks_in_4{margin-bottom:15px}}

#stacks_in_7 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_11 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_17 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_21 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_23 {
	margin: 0px 0px 12px 0px;
}
